Sun, 20 Oct 2019 19:41:18 UTC | login

Information for RPM imagefactory-plugins-HyperV-1.1.9-2.el6.noarch.rpm

ID88248
Nameimagefactory-plugins-HyperV
Version1.1.9
Release2.el6
Epoch
Archnoarch
SummaryCloud plugin for HyperV
DescriptionA Cloud plugin to support HyperV
Build Time2017-03-13 14:59:22 GMT
Size8716
d27dbef3efee2b124c88d48a4946be2e
Buildrootinfrastructure6-el6-build-25950-36553
Provides
imagefactory-plugins-HyperV = 1.1.9-2.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
python(abi) = 2.6
qemu-img
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/python2.6/site-packages/imagefactory_plugins/HyperV4096
/usr/lib/python2.6/site-packages/imagefactory_plugins/HyperV/HyperV.info386
/usr/lib/python2.6/site-packages/imagefactory_plugins/HyperV/HyperV.py3468
/usr/lib/python2.6/site-packages/imagefactory_plugins/HyperV/HyperV.pyc4379
/usr/lib/python2.6/site-packages/imagefactory_plugins/HyperV/HyperV.pyo4379
/usr/lib/python2.6/site-packages/imagefactory_plugins/HyperV/__init__.py661
/usr/lib/python2.6/site-packages/imagefactory_plugins/HyperV/__init__.pyc220
/usr/lib/python2.6/site-packages/imagefactory_plugins/HyperV/__init__.pyo220
Component of No Buildroots